<?php

/**

 * The template for displaying the footer

 *

 * Contains the closing of the #content div and all content after.

 *

 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials

 *

 * @package WordPress

 * @subpackage Twenty_Seventeen

 * @since 1.0

 * @version 1.2

 */

?>

		</div><!-- #content -->

	</div><!-- .site-content-contain -->

 

 <? 

$wppageid=get_the_ID();

if($wppageid==2482){}else{?>

 

     <!--#footer-->

     <footer id="footer">

  <div class="container">

  <div class="row">

  <div class="col-sm-4">

  <div class="FooterLeftSide">

  <div class="footerSocialLink">

     <?php dynamic_sidebar('footer-social');?>           

  </div>

  

  

  

  </div>

  </div>

  <div class="col-sm-8">

  <div class="FooterRightSide">

   <?php wp_nav_menu( array('theme_location' => 'footer-menu' , 'container' => 'ul', 'menu_class'=> 'FootTopLinks' ) ); ?> 

         <?php dynamic_sidebar('footer-links');?> 

										<div class="TcpNumberRow"><span class="TcpNumber"> TCP 23078B</span></div>          

  </div>

  </div>

  </div>

  

   </div>

  </footer>
<? if($CustomerId==''){?>
<!--/#footer --> 
<div id="popupservice" class="modal fade popupservicemodal" role="dialog" data-backdrop="static" tabindex="-1">

<div class="modal-dialog"> 

 <div class="modal-content">

<button type="button" class="close" data-dismiss="modal">&times;</button>

<!--<button type="button" class="close" data-dismiss="modal" onclick="closeTopPopup();">&times;</button>-->

<div class="popupservicemodalWrap">

  <h2>Didn't find your vehicle or service?</h2>

   <p class="subTitle">Schedule a free rate-quote call with our top agents</p>

   

   <div class="BenefitsEnteringInfo">

			

			<div class="pimagesec">

		

<picture><source data-srcset="<?php echo get_template_directory_uri(); ?>/assets/images/customer-support.webp" type="image/webp" srcset="<?php echo get_template_directory_uri(); ?>/assets/images/customer-support.webp">

<source data-srcset="<?php echo get_template_directory_uri(); ?>/assets/images/customer-support.png" type="image/png" srcset="<?php echo get_template_directory_uri(); ?>/assets/images/customer-support.png"><img data-src="<?php echo get_template_directory_uri(); ?>/assets/images/customer-support.png" class="lazyloaded" src="<?php echo get_template_directory_uri(); ?>/assets/images/customer-support.png" alt="Customer Support" title="Customer Support" width="360" height="398"></picture>

</div>

<div class="row">

<div class="col-sm-7 formPullRight">

 <div class="BenefitsInfoFormwrap">

<div class="popupForm BenefitsInfoForm">

<script>

function frmCheckExitPopup(){	

	var IsValid = true;

	var cstphoneExitPopup = $('#cstphoneExitPopup').val();

	var guidExitPopup = $('#guidExitPopup').val();

	var phonecode1ExitPopup = $('#phonecode1ExitPopup').val();

	if(cstphoneExitPopup == ''){

		$('#cstphoneExitPopup').css("border", "2px solid #FF0000");

		IsValid = false;

	}

	else{

		$('#cstphoneExitPopup').css("border", "1px solid #a1a1a1");

	}

	if(IsValid==true){

		$('#loadingExitPopup').html('<center><img class="Iconsimg" src="/ajax-loading.gif" alt="Ajax Loading"></center>');

		var strURL="/proccessform.php?actions=updateExitPopupLeds&cstphoneExitPopup="+cstphoneExitPopup+"&guidExitPopup="+guidExitPopup+"&phonecode1ExitPopup="+phonecode1ExitPopup+"&wppageid=<?=$wppageid?>";	

		$.get(strURL,function(data,status){  	

			if(status=="success") {				

				$('#loadingExitPopup').html('<center><font color="green">Our agent will call you back shortly.</font></center>');

				$('#cstphoneExitPopup').val('');

			}else {	

				alert("There was a problem while using XMLHTTP:\n" + req.statusText);	

			}	

			//alert("Data: " + data + "\nStatus: " + status);	

		});		

	}	

	return IsValid;	

}

function checkPhoneCallEP(phone){	

	$('#divCheckPhoneEP').html('<center><img class="Iconsimg" src="/ajax-loading.gif" alt="Ajax Loading"></center>');

	var strURL="/proccessform.php?actions=checkphonevaild&phone="+phone+"";	

	$.get(strURL,function(data,status){  	

		if(status=="success") {		

			if(data==1){		

				$('#divCheckPhoneEP').html('<center><font color="red">"Don`t be shy of getting a discount :). Enter a valid phone to get discount.</font></center>');

				$('#cstphoneExitPopup').val('');

			}else{

				$('#divCheckPhoneEP').html('');

			}

		}else {	

			alert("There was a problem while using XMLHTTP:\n" + req.statusText);	

		}	

		//alert("Data: " + data + "\nStatus: " + status);	

	});			

}

</script>

<? $guid=$_REQUEST["guid"];?>

       <form id="frmExitPopup" name="frmExitPopup" action="#" method="post">

       <input type="hidden" id="codeTop" name="codeTop" value="ExitPopup">

       <input type="hidden" id="guidExitPopup" name="guidExitPopup" value="<?=$guid?>">

       	<div class="row">

        <div class="col-sm-12">

									<div class="phoneOuter"><select class="phoneselect select_box" onblur="if (!window.__cfRLUnblockHandlers) return false; checkGreenField('phonecode1ExitPopup',1);" id="phonecode1ExitPopup" name="phonecode1ExitPopup">

<option value="1">US +1</option>

<option value="2">IN +91</option>

<option value="3">CAN +1</option>

<option value="4">MEX +52</option>

<option value="5">UK +44</option>

<option value="6">AR +54</option>

<option value="7">AUS +61</option>

<option value="8">BH +973</option>

<option value="9">BRA +55</option>

<option value="10">CL +56</option>

<option value="11">CN +86</option>

<option value="12">CO +57</option>

<option value="13">CZ +420</option>

<option value="14">DK +45</option>

<option value="15">DO +1</option>

<option value="16">EC +593</option>

<option value="17">ETH +251</option>

<option value="18">FI +358</option>

<option value="19">FR +33</option>

<option value="20">GR +49</option>

<option value="21">GRE +30</option>

<option value="22">HK +852</option>

<option value="23">IE +353</option>

<option value="24">ISR +972</option>

<option value="25">ITA +39</option>

<option value="26">JP +81</option>

<option value="27">KE +254</option>

<option value="28">KW +971</option>

<option value="29">LB +961</option>

<option value="30">MAR +212</option>

<option value="31">NL +31</option>

<option value="32">NO +47</option>

<option value="33">PA +507</option>

<option value="34">PY +595</option>

<option value="35">PE +51</option>

<option value="36">PH +63</option>

<option value="37">PT +351</option>

<option value="38">QA +974</option>

<option value="39">RUS +7</option>

<option value="40">SG +64</option>

<option value="41">SZ +27</option>

<option value="42">SA +966</option>

<option value="43">NL +34</option>

<option value="44">TH +66</option>

<option value="45">VE +58</option>

<option value="46">SE +46</option>

<option value="47">CH +41</option>

<option value="48">KR +82</option>

<option value="49">TWN +886</option>

<option value="50">UAE +971</option>

<option value="51">UY +598</option>

</select>

<input type="tel" class="form-control phone-format" placeholder="Phone No" maxlength="14" id="cstphoneExitPopup" name="cstphoneExitPopup" onkeypress="return isNumberKey(event)"> <span id="divCheckPhoneEP"></span></div>

									

</div>

</div>

									

 <div class="btnRowWrap text-center">

    <input type="button" class="formBtn discountRates" value="Get A Call Back" onclick="frmCheckExitPopup();">

    <span id="loadingExitPopup"></span> </div>

				<p class="text-center mrgT10">We'll never place unsolicited calls</p>

    </form>

     </div>

    

       </div>

						</div>

						<div class="col-sm-5">

      <div class="TripDetailsInfo">

						<p class="text-center dSizeHide">Discuss your trip in detail, get discounted pricing, & free possible upgrades &#128578;.</p>

      <ul class="Dlist mSizeHide">

        <li>- Discuss your trip in detail.</li>

       <li>- Get discounted pricing</li>

        <li>- Possible free upgrade</li>

								 <li>- Get travel recommendations</li>

        </ul>

								

       </div>

     </div>

						 </div>

					<div class="reviewedbtnRow text-center"><span class="reviewedonBtn">Reviewed On</span></div>

				

				<div class="popuplogodiv">

				<ul class="popuplogolist">

      <li><img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-logo.png" alt=""></li>

       <li><img src="<?php echo get_template_directory_uri(); ?>/assets/images/logo-fb.png" alt=""></li>

        <li><img src="<?php echo get_template_directory_uri(); ?>/assets/images/trustpilot-logo.png" alt=""></li>

								 <li><img src="<?php echo get_template_directory_uri(); ?>/assets/images/tripadviser-logo.png" alt=""></li>

        </ul>

								

								

								

								</div>

				

   </div>

  </div>

 </div>

	

</div>

</div>
<!--covidPoupup-->
<? }?>
<div id="covidPoupup" class="modal fade covidPoupup" role="dialog" data-backdrop="static" tabindex="-1" >

  <div class="modal-dialog"> 

  <div class="modal-content">

		<div class="modalheaderDiv">

  <h4 class="modalheadtitle text-center"><i class="fa fa-exclamation-triangle"></i> COVID-19 Update</h4>

 </div>

		<button type="button" class="close" data-dismiss="modal">&times;</button>

    <div class="covidupdatewrap">

					

				<div class="row">

				<div class="col-sm-12">

				<div class="covidupdatbx">

				<span class="covidIcon">

				<img src="<?php echo get_template_directory_uri(); ?>/assets/images/free-rescheduling-icon.png" alt="Free Rescheduling">

				</span>

				<p>Free Rescheduling allowed for bookings.</p>

				</div>

				

				</div>

				<div class="col-sm-12">

				<div class="covidupdatbx">

				<span class="covidIcon">

				<img src="<?php echo get_template_directory_uri(); ?>/assets/images/vehicles-disinfected-icon.png" alt="Vehicles disinfected">

				</span>

				<p>Vehicles disinfected for customer's safety.</p>

				

				</div>

				</div>

				<div class="col-sm-12">

				<div class="covidupdatbx">

				<span class="covidIcon">

				<img src="<?php echo get_template_directory_uri(); ?>/assets/images/book-support-icon.png" alt="Book Support">

				</span>

				<p>Book & support American businesses during the pandemic.</p>

				

				</div>

				</div>

				

				<div class="col-sm-12">

				<div class="covidupdatbx">

				<span class="covidIcon">

				<img src="<?php echo get_template_directory_uri(); ?>/assets/images/pandemic-icon.png" alt="Helping Community">

				</span>

				<p>Some proceeds from bookings go towards helping the community.</p>

				

				</div>

				</div>

				

				</div>

    

  </div>

      </div>

      </div>

      </div>

<!--/covidPoupup-->

<div id="videopopupModal" class="modal fade videopopupModal" role="dialog" data-backdrop="static" tabindex="-1" >

<div class="modal-dialog"> 

<div class="modal-content">

<button type="button" class="close" data-dismiss="modal">×</button>

<div class="videopopupModalWrap">

    

<iframe width="560" height="315" src="https://www.youtube.com/embed/gWxCFpjcAqg" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

      </div>

    </div>

    </div>

     </div>

<div id="reviewsModal" class="modal fade reviewsPopup" role="dialog" data-backdrop="static" tabindex="-1" >

<div class="modal-dialog"> 

 <!-- Modal content-->

 <div class="modal-content">

 <button type="button" class="close" data-dismiss="modal">×</button>

 <div class="ReviewsSectionWr commonTextSection bdrbottom">

 <div class="container">

 <h2>Real Reviews From Real Customers</h2>

       <ul id="myTab" class="nav nav-tabs">

              <li class="active">

              <a href="#tab1" data-toggle="tab"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/reviews_yelp.png" alt="Yelp"></a>

              </li>

              <!-- <li class=""><a href="#tab2" data-toggle="tab"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/logo-facebook.png" alt="Facebook"></a>

              </li>-->

               

              </ul>

       

             <div id="myTabContent" class="tab-content">

              

            <div class="tab-pane fade in active" id="tab1">

                <div class="ReviewsInnerCont">

                <div class="ReviewsCustomer">

   

     

      <div class="ReviewsSlider">

       <div class="item">

          <div class="ReviewsContWrap cf">

            <div class="authorImgAndName">

              <div class="authorImg"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/icon-inverted.png" width="89" height="89" alt=""> </div>

             </div>

            <div class="ReviewsCont">

            <div class="StarRating">

            <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1">  <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <span class="rating-Date-qualifier"> 11/17/2015 </span>

					       </div>

            

            <div class="reviewwrapper">

             <div class="reviewReadMorecont">

              <p>Sacramento Limousine Service is a top rate company and I would highly recommend them to anyone in the greater Sacramento area and beyond!</p>

<a href="#" class="readMoreReview">Read More</a>

<div class="reviewReadMorepopupcont">

 <p>Sacramento Limousine Service is a top rate company and I would highly recommend them to anyone in the greater Sacramento area and beyond!<br>  

We needed to transport ~25 kids and 4 - 6 adults over the course of two weeks for a children's summer camp in June/July of this year. </p></div>

</div>

    </div>

       <div class="authorName">Reid M.</div>

          </div>

          </div>

        </div>

        

        

        <div class="item">

          <div class="ReviewsContWrap cf">

            <div class="authorImgAndName">

              <div class="authorImg"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/icon-inverted.png" width="89" height="89" alt=""> </div>

             </div>

            <div class="ReviewsCont">

            <div class="StarRating">

            <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1">  <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <span class="rating-Date-qualifier"> 3/15/2017</span>

					       </div>

            <div class="reviewwrapper">

             <div class="reviewReadMorecont">

              <p>I recently used Sacramento Limousine Service for my 22nd birthday party. David was able to book my reservation and get me the contract really quickly. The whole reservation process was very easy.</p>

<a href="#" class="readMoreReview">Read More</a>

<div class="reviewReadMorepopupcont">

 <p>I recently used Sacramento Limousine Service for my 22nd birthday party. David was able to book my reservation and get me the contract really quickly. The whole reservation process was very easy. Then our driver Rana took great care of us and was on time with the pickup. We were a large group of 18 people in the Hummer limo and we had a great time! We probably had a crazier time in the limo than in the club. Our driver was totally okay with us blasting the music and dancing around in the back. It was a great birthday!</p></div>

</div>

    </div>

       <div class="authorName">Allyanna P.</div>

            </div>

          </div>

        </div>

        

        <div class="item">

          <div class="ReviewsContWrap cf">

            <div class="authorImgAndName">

              <div class="authorImg"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/icon-inverted.png" width="89" height="89" alt=""> </div>

             </div>

            <div class="ReviewsCont">

            <div class="StarRating">

            <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1">  <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <span class="rating-Date-qualifier"> 7/1/2015</span>

					       </div>

            <div class="reviewwrapper">

             <div class="reviewReadMorecont">

              <p>Initially I had some issues... the owner reached out to me and was more than happy to make it right. I appreciated that, I will use them again in the future.</p>

<a href="#" class="readMoreReview">Read More</a>

<div class="reviewReadMorepopupcont">

 <p>Initially I had some issues... the owner reached out to me and was more than happy to make it right. I appreciated that, I will use them again in the future.</p></div>

</div>

    </div>

    

               <div class="authorName">Krista H.</div>

            </div>

          </div>

        </div>

        

        <div class="item">

          <div class="ReviewsContWrap cf">

            <div class="authorImgAndName">

              <div class="authorImg"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/icon-inverted.png" width="89" height="89" alt=""> </div>

             </div>

            <div class="ReviewsCont">

            <div class="StarRating">

            <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1">  <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <span class="rating-Date-qualifier"> 10/12/2014</span>

					       </div>

            <div class="reviewwrapper">

             <div class="reviewReadMorecont">

              <p>We rented the Hummer limo stretch for a night out for a friend's birthday. The limo was on time, the bar was also stocked for us -- spirits, water, ice. Our driver, Leon, knew Sacramento well,</p>

<a href="#" class="readMoreReview">Read More</a>

<div class="reviewReadMorepopupcont">

 <p>We rented the Hummer limo stretch for a night out for a friend's birthday. The limo was on time, the bar was also stocked for us -- spirits, water, ice. Our driver, Leon, knew Sacramento well, he recommended a few bars and a restaurant that we ended up going to. Over-all, the experience was amazing! Last but not the least, Moe (the manager) gave us a great deal. I will rent their limo again for my up-coming birthday, and I recommend them to other Yelpers!</p></div>

</div>

    </div>

  

               <div class="authorName">Sunny T.</div>

            </div>

          </div>

        </div>

        

        <div class="item">

          <div class="ReviewsContWrap cf">

            <div class="authorImgAndName">

              <div class="authorImg"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/icon-inverted.png" width="89" height="89" alt=""> </div>

             </div>

            <div class="ReviewsCont">

            <div class="StarRating">

            <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1">  <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <span class="rating-Date-qualifier"> 9/12/2014 </span>

					       </div>

            <div class="reviewwrapper">

             <div class="reviewReadMorecont">

              <p>I called Sacramento Limousine Service for my brothers wedding. I am extremely pleased by the service that Sacramento Limousine Service provided us.</p>

<a href="#" class="readMoreReview">Read More</a>

<div class="reviewReadMorepopupcont">

 <p>I called Sacramento Limousine Service for my brothers wedding. I am extremely pleased by the service that Sacramento Limousine Service provided us. They were on time handled everything in a very professional manner. They were very patient with me and were very flexible on booking dates and did a fantastic job.</p></div>

</div>

    </div>

               <div class="authorName">Ateeq A. </div>

            </div>

          </div>

        </div>

        

        <div class="item">

          <div class="ReviewsContWrap cf">

            <div class="authorImgAndName">

              <div class="authorImg"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/icon-inverted.png" width="89" height="89" alt=""> </div>

             </div>

            <div class="ReviewsCont">

            <div class="StarRating">

            <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1">  <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <span class="rating-Date-qualifier"> 1/16/2012</span>

					       </div>

            <div class="reviewwrapper">

             <div class="reviewReadMorecont">

              <p>This limo company was amazing! Moe is one of the owners and he worked with me from start to finish. I emailed info@sacramentolimousine...</p>

<a href="#" class="readMoreReview">Read More</a>

<div class="reviewReadMorepopupcont">

 <p>This limo company was amazing! Moe is one of the owners and he worked with me from start to finish. I emailed info@sacramentolimousine... first thing ona Friday morning all the way up from Placerville requesting just an evening for my husband and I.  He replied ASAP and the price was perfect.</p></div>

</div>

    </div>

   

               <div class="authorName">Kris Z. </div>

            </div>

          </div>

        </div>

        

        <div class="item">

          <div class="ReviewsContWrap cf">

            <div class="authorImgAndName">

              <div class="authorImg"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/icon-inverted.png" width="89" height="89" alt=""> </div>

             </div>

            <div class="ReviewsCont">

            <div class="StarRating">

            <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1">  <img src="<?php echo get_template_directory_uri(); ?>/assets/images/yelp-star-color.jpg" alt="star 1"> <span class="rating-Date-qualifier"> 7/5/2014</span>

					       </div>

            <div class="reviewwrapper">

             <div class="reviewReadMorecont">

              <p>The service was extordinary. The driver arrived on time and was very professional and friendly. Our night in the city was a fun experience thanks to the help of this company.</p>

<a href="#" class="readMoreReview">Read More</a>

<div class="reviewReadMorepopupcont">

 <p>The service was extordinary. The driver arrived on time and was very professional and friendly. Our night in the city was a fun experience thanks to the help of this company.</p></div>

</div>

    </div>

 

               <div class="authorName">Valentina P.  </div>

            </div>

          </div>

        </div>

        

         </div>

    </div>

   </div>

     </div>

              

         

           </div>

          </div>

          </div>

 </div>

  </div>

    </div>

      

  <!--reviewUsFormModal--> 

 <div id="reviewUsFormModal" class="modal fade reviewUsFormModal" role="dialog" data-backdrop="static" tabindex="-1" >

<div class="modal-dialog"> 

<!-- Modal content-->

<div class="modal-content">

<button type="button" class="close" data-dismiss="modal">×</button>

<div class="reviewUsInnerWrap">

    <h2 class="text-center">Review Us</h2>

     <div class="reviewUsForm">

      <div class="row gutter-5">

        <div class="col-sm-5">

									<input type="text"  class="form-control" placeholder="Name">

          </div>

          <div class="col-sm-7">

									<input type="text"  class="form-control" placeholder="Review Title">

          </div>

          </div>

          <div class="row gutter-5">

        <div class="col-sm-5">

									<input type="text"  class="form-control" placeholder="Email: optional">

          </div>

          <div class="col-sm-7">

									<input type="text"  class="form-control" placeholder="Date you received service: optional">

          </div>

          </div>

          

          <div class="row gutter-5">

        <div class="col-sm-12">

          <textarea placeholder="Content" ></textarea>

          </div></div>

          <div class="btnRow text-center">

									  <input type="submit" class="formBtn" value="SUBMIT">

           </div>

           <p class="text-center">Checked by third-party moderators</p>

           </div>

      

    </div>

    </div>

    </div>

     </div>     

<!--/reviewUsFormModal--> 

<? }?>

<!--rate calculator popup --> 

<? if($pageid==8){}else{///booking/createsearch?>

<div id="formSearchModal" class="modal fade registerPopup in" role="dialog" data-backdrop="static" tabindex="-1" >

  <div class="modal-dialog"> 

    <!-- Modal content-->

    <div class="modal-content">

      <button type="button" class="close" data-dismiss="modal">×</button>

	 <form action="/proccessform.php?actions=apisearchfleets"  name="frmsearch" id="tripSarch" method="post" onsubmit="return checkSearchform();"> 

		  <input type="hidden" id="searchfrom" name="searchfrom" value="Web">

		  <input type="hidden" id="customers_id" name="customers_id" value="<?=$CustomerId?>">

		  <div class="modal-body">

			<div class="popupTopSteps">

			  <div class="popupContainer">

			  	<div id="popupHeading"><ul class="stageList cf"><li class="active"><span class="count">1</span> Ride Details</li><li><span class="count">2</span> Select Vehicle</li><li><span class="count">3</span> Reserve <span class="smTxt">(without deposit)</span> </li></ul></div>

			  </div>

			</div>		

					

             <div id="popupForm3" class="popupFormDetailsWrap">

                            <div class="popLogoRow"> <a href="#" class="backBtn">Back</a></div>

                            <div class="popupFormDetailsWrap">

                              <div class="steps">

                                <div id="airPortStep1" class="steps steps1">

                                  <div class="popupContainer">

                                    <div class="popupForm">

                                      <div class="row text-center gutter-5">

                                        <div class="col-sm-3"></div>

                                        <div class="col-sm-6 topServicesAppend">

                                          <select class="form-control selectPerhour" name="services_id" id="services_id" onchange="changeFormFields(this.value);">

                                            <option value="">Select your ride</option>

                                             <optgroup label="Most Popular:">

												<option value="1000">To Airport</option>

												<option value="1001">From Airport</option>

												<option value="1002">Point-to-Point (one-way)</option>

												<option value="1003">Just Drive (hourly)</option>

											  </optgroup>

								

											  <optgroup label="Special Occasions:">

												<option value="27">Prom / School Event</option>

												<option value="25" >Wedding</option>

												<option value="24" >Birthday and Anniversary</option>

												<option value="3" >Night On The Town</option>

												<option value="12" >Concert / Sporting Events</option>

												<option value="11" >Bachelor (ette) Party</option>

												<option value="10" >Executive & Corporate</option>

												<option value="7" >Wine Tours</option>

												<option value="30" >To & From Sea-Port</option>

												<option value="31" >Funeral</option>

											  </optgroup>

                                          </select>

                                        </div>

                                        <div class="col-sm-3"></div>

                                      </div>

                                      <div class="row gutter-5">

                                       <div class="col-sm-4">

										 <input type="text"  size="15" class="form-control PickupDate datepicker" placeholder="What date?" id="pickup_date" name="pickup_date" readonly="readonly">

                                       </div>

                                       <div class="col-sm-8">      

											<input type="text" size="30" placeholder="Pickup: Address, City, or Zip" name="autocomplete" id="autocomplete" onFocus="geolocate()" autocomplete="off" class="form-control commonTopForm" >

											<input id="street_number" name="street_number" type="hidden">

											<input id="route" name="route" type="hidden">

											<input id="country" name="country" type="hidden">

											<input id="administrative_area_level_1" name="administrative_area_level_1" type="hidden">

											<div class="form-group cf cols2" style="display:none;">

												<div class="alignLeft ones">

													<input type="text" size="10" placeholder="City" name="locality" id="locality">

												</div>

												<div class="alignRight ones">

													<input type="text" size="10" placeholder="Zipcode" name="postal_code" id="postal_code">

												 </div>             

											</div>

                                        </div>

									  </div>

									  <div class="row gutter-5" id="hdn_airport" >	

                                        <div class="col-sm-12">

                                      <input type="text" size="30" placeholder="Drop-off: Address, City, or Zip" name="autocomplete_DA" id="autocomplete_DA" onFocus="geolocate()" autocomplete="off" class="form-control location ones">

										<input id="street_number_DA" name="street_number_DA" type="hidden">

										<input id="route_DA" name="route_DA" type="hidden">

										<input id="administrative_area_level_1_DA" name="administrative_area_level_1_DA" type="hidden">

										<input id="country_DA" name="country_DA" type="hidden">

											<div class="form-group cf cols2" style="display:none;" id="dropup_zipcity">

												<div class="alignLeft ones">

													<input type="text" size="10" placeholder="City" name="locality_DA" id="locality_DA">

												</div>

												<div class="alignRight ones">

													<input type="text" size="10" placeholder="Zipcode" name="postal_code_DA" id="postal_code_DA">

												 </div>             

											</div>

                                        </div>

                                      </div>

                                      <div class="row gutter-5">

                                        <div class="col-sm-2 fPopupColWidth">

                                          <select id="pickup_timeH" name="pickup_timeH" onchange="getDropupTime();" class="form-control selectPerhour">

											<option value="">Pickup Hour</option>

											<?=fnGetSearchTimeFooter('')?>

										 </select>

										</div>

                                        <div class="col-sm-2 fPopupColWidth">

                                          <select id="pickup_timeM" name="pickup_timeM" onchange="getDropupTime();" class="form-control selectPerhour">

												<option value="0">Pickup minute</option>

											   <option value="00" selected="selected">:00 minute</option>

											<option value="15">:15 minutes</option>

											<option value="30">:30 minutes</option>

											<option value="45">:45 minutes</option>

																</select>

										</div>

										<div id="dropup_timeDIV" class="gutter-5" style="display:none;">

											<div class="col-sm-2 fPopupColWidth">

											  <select id="dropup_timeH" name="dropup_timeH" onchange="getDropupTimeHr();" class="form-control selectPerhour">

											   <option value="">Drop-Off Hour</option>

												 <?=fnGetSearchTimeFooter('')?>

												</select>

											</div>

											<div class="col-sm-2 fPopupColWidth">

											  <select id="dropup_timeM" name="dropup_timeM" onchange="getDropupTimeHr();" class="form-control selectPerhour">

											   <option value="0">Drop-Off minute</option>

											   <option value="00" selected="selected">:00 minute</option>

												<option value="15">:15 minutes</option>

												<option value="30">:30 minutes</option>

												<option value="45">:45 minutes</option>

											</select>

											</div>

										</div>

                                        <div class="col-sm-4 fPopupColWidth fPopupColMSizefull">

                                          <select id="no_of_passengers" name="no_of_passengers" class="form-control selectPerhour">			                                              <option value="">No of people</option>

												<?					

												if($no_of_passengers==0){

													$lastCond=50;

												}else{

													$lastCond=$no_of_passengers;

												}

												for($i=1;$i<=$lastCond;$i=$i+1){

													if($i<10){

														$ddText="0".$i;

													}else{

														$ddText=$i;

													}

													//selected="selected"

												?>

												<option value="<?=$ddText?>" <? //if($no_of_passengers==$ddText){?> <? //}?>><?=$ddText?></option>	

											<? }?>

											</select>

                                        </div>

                                      </div>

                                      <div class="btnRow text-center">

										<input type="hidden" id="no_of_hrs" name="no_of_hrs" value="">

                                        <input type="submit" class="formBtn" value="See Vehicles"> <span id="loadingsearch"></span>

                                     </div>

                                    </div>

                                  </div>

                                 

                                <!--PopupReviewSection -->

                                  <div class="PopupReviewSection">

                                    <div class="popupContainer">

                                      <div class="row">

                                        <div class="col-sm-3 col-xs-4 colWidthbx">

                                          <div class="PopupReviewInner">

                                            <div class="PopupReviewImg"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/state-of-california1.png" alt="State of California Licensed"> </div>

                                          </div>

                                        </div>

                                        <div class="col-sm-3 col-xs-4 colWidthbx">

                                          <div class="PopupReviewInner">

                                            <div class="PopupReviewImg"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/5-star-reviews1.png" alt="5 Star Reviews"> </div>

                                          </div>

                                        </div>

                                        <!--<div class="col-sm-3 col-xs-4 colWidthbx">

                                          <div class="PopupReviewInner">

                                            <div class="PopupReviewImg"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/fully-insured-bonded1.png" alt="Fully Insured & Bonded"> </div>

                                          </div>

                                        </div>-->

                                        <div class="col-sm-3 col-xs-4 colWidthbx">

                                          <div class="PopupReviewInner">

                                            <div class="PopupReviewImg"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images//locally-owned-for-10-years1.png" alt="Locally Owned for 10 Years"> </div>

                                          </div>

                                        </div>

                                        <div class="col-sm-3 col-xs-4 colWidthbx">

                                          <div class="PopupReviewInner">

                                            <div class="PopupReviewImg"> <img src="<?php echo get_template_directory_uri(); ?>/assets/images/cancellation-policy1.png" alt="Cancellation Policy"> </div>

                                          </div>

                                        </div>

                                      </div>

                                    </div>

                                  </div>

                                  <!--/PopupReviewSection --> 

                                </div>

                              </div>

                            </div>

                          </div>

             </div>

      	</form>

    </div>

  </div>

</div>

<? }?> 

<!--rate calculator popup end --> 

</div><!-- #page -->

<?php wp_footer(); ?>

<script src="<?php echo get_template_directory_uri(); ?>/assets/js/jquery.js"></script> 

<script src="<?php echo get_template_directory_uri(); ?>/assets/js/owl.carousel.min.js"></script> 

<script src="<?php echo get_template_directory_uri(); ?>/assets/js/bootstrap.min.js"></script> 

<script src="/cal_jquery/jquery-ui.js"></script>

<script src="<?php echo get_template_directory_uri(); ?>/assets/js/moment-with-locales.js"></script>

<script src="<?php echo get_template_directory_uri(); ?>/assets/js/bootstrap-datetimepicker.js"></script>

<script src="<?php echo get_template_directory_uri(); ?>/assets/js/general.js"></script>

<script src="<?php echo get_template_directory_uri(); ?>/assets/js/search.js"></script>

<!--<script src="<?php echo get_template_directory_uri(); ?>/assets/js/lazysizes.min.js" data-sizes="auto"></script>-->

<script>

$(function() {

	$( "#pickup_date").datepicker({ minDate: 0, maxDate: "+6M",		 

		onSelect: function(date) {

        	//alert(date);

			$('#pickup_date').css("border", "2px solid #009933");

		 } });

	$( "#pickup_dateHome").datepicker({ minDate: 0, maxDate: "+6M",		 

		onSelect: function(date) {

        	//alert(date);

			$('#pickup_dateHome').css("border", "2px solid #009933");

		 } });

});

function  getDropupTimeHr(){

	var pickup_timeH=$('#pickup_timeH').val();

	var pickup_timeM=$('#pickup_timeM').val();

	var pickup_time=pickup_timeH+':'+pickup_timeM;

	

	var dropup_timeH=$('#dropup_timeH').val();

	var dropup_timeM=$('#dropup_timeM').val();

	var dropup_time=dropup_timeH+':'+dropup_timeM;

	var strURL="/ajax_data.php?step=501&type=2&pickup_time="+pickup_time+"&no_of_hrs="+no_of_hrs+"&dropup_time="+dropup_time+"";

	$('#loadingsearch').html('<center><img class="Iconsimg" src="/ajax-loading.gif" alt="Ajax Loading"></center>');

	$('#loadingsearch').show();

	$.get(strURL,function(data,status){  

		if(status=="success") {			

			$('#no_of_hrs').val(data);

			$('#loadingsearch').html('');	

			$('#loadingsearch').hide();

		}else {

			alert("There was a problem while using XMLHTTP:\n" + req.statusText);

		}

		//alert("Data: " + data + "\nStatus: " + status);

	});

}

function  getDropupTime(){	

	var services_id=$('#services_id').val();

	if(services_id!=1000 || services_id!=1001 || services_id!=1002){

		var pickup_timeH=$('#pickup_timeH').val();

		var pickup_timeM=$('#pickup_timeM').val();

		var pickup_time=pickup_timeH+':'+pickup_timeM;

		var no_of_hrs=$('#no_of_hrs').val();

		if(pickup_timeH!=''){

			var strURL="/ajax_data.php?step=502&type=2&pickup_time="+pickup_time+"&no_of_hrs="+no_of_hrs+"";

			$('#loadingsearch').html('<center><img class="Iconsimg" src="/ajax-loading.gif" alt="Ajax Loading"></center>');

			$('#loadingsearch').show();

			$.get(strURL,function(data,status){  

				if(status=="success") {									

					var rtnD=data.split('|');				

					var rtnD1=rtnD[1].split(':');

					$('#dropup_timeH').val(rtnD1[0]);

					$('#dropup_timeM').val(rtnD1[1]);

					$('#loadingsearch').html('');	

					$('#loadingsearch').hide();

				}else {

					alert("There was a problem while using XMLHTTP:\n" + req.statusText);

				}

				//alert("Data: " + data + "\nStatus: " + status);

			});

		}

	}

}

function changeFormFields(valservice){

	if(valservice==1000){

		$('#hdn_airport').show();

		$('#divHowLong').hide();

		$('#autocomplete').attr("placeholder", "Pickup: Address, City, or Zip");

		$('#autocomplete_DA').attr("placeholder", "Drop-off: Airport Name, Code Or City");		

		$('#dropup_timeDIV').hide();

	}else if(valservice==1001){

		$('#hdn_airport').show();

		$('#divHowLong').hide();

		$('#autocomplete').attr("placeholder", "Pickup: Airport Name, Code Or City");

		$('#autocomplete_DA').attr("placeholder", "Drop-off: Address, City, or Zip");		

		$('#dropup_timeDIV').hide();

	}else if(valservice==1002){

		$('#hdn_airport').show();

		$('#divHowLong').hide();

		$('#autocomplete').attr("placeholder", "Pickup: Address, City, or Zip");

		$('#autocomplete_DA').attr("placeholder", "Drop-off: Address, City, or Zip");

		$('#dropup_timeDIV').hide();

	}else{

		$('#hdn_airport').hide();

		$('#divHowLong').show();

		$('#dropup_timeDIV').show();

		$('#autocomplete').attr("placeholder", "Pickup: Address, City, or Zip");

		$('#no_of_hrs').val(04);

	}	

	if(valservice==27){

		$('#no_of_hrs').val(6);

		getDropupTime();

	}

}

function checkSearchform(){	

	var IsValid = true;

	var services_id = $('#services_id').val();

	if(services_id == ''){

		$('#services_id').css("border", "2px solid #FF0000");

		IsValid = false;

	}

	else{

		$('#services_id').css("border", "1px solid #a1a1a1");

	}

	var pickup_date = $('#pickup_date').val();

	if(pickup_date == ''){

		$('#pickup_date').css("border", "2px solid #FF0000");

		IsValid = false;

	}

	else{

		$('#pickup_date').css("border", "1px solid #a1a1a1");

	}

	var pickup_timeH = $('#pickup_timeH').val();

	if(pickup_timeH == ''){

		$('#pickup_timeH').css("border", "2px solid #FF0000");

		IsValid = false;

	}

	else{

		$('#pickup_timeH').css("border", "1px solid #a1a1a1");

	}

	var no_of_passengers = $('#no_of_passengers').val();

	if(no_of_passengers == ''){

		$('#no_of_passengers').css("border", "2px solid #FF0000");

		IsValid = false;

	}

	else{

		$('#no_of_passengers').css("border", "1px solid #a1a1a1");

	}

	var autocomplete = $('#autocomplete').val();

	if(autocomplete == ''){

		$('#autocomplete').css("border", "2px solid #FF0000");

		IsValid = false;

	}

	else{

		$('#autocomplete').css("border", "1px solid #a1a1a1");

	}

	

	if(services_id==1000 || services_id==1001 || services_id==1002){		

		var autocomplete_DA = $('#autocomplete_DA').val();

		if(autocomplete_DA == ''){

			$('#autocomplete_DA').css("border", "2px solid #FF0000");

			IsValid = false;

		}

		else{

			$('#autocomplete_DA').css("border", "1px solid #a1a1a1");

		}	

	}else{

		var no_of_hrs = $('#no_of_hrs').val();

		if(no_of_hrs == ''){

			$('#no_of_hrs').css("border", "2px solid #FF0000");

			IsValid = false;

		}

		else{

			$('#no_of_hrs').css("border", "1px solid #a1a1a1");

		}		

	}

	if(IsValid==true){

		$('#loadingsearch').html('<center><img class="Iconsimg" src="/ajax-loading.gif" alt="Ajax Loading"></center>');

		$('#loadingsearch').show();

	}	

	return IsValid;	

}

function  getDropupTimeHrHome(){

	var pickup_timeH=$('#pickup_timeHHome').val();

	var pickup_timeM=$('#pickup_timeMHome').val();

	var pickup_time=pickup_timeH+':'+pickup_timeM;

	

	var dropup_timeH=$('#dropup_timeHHome').val();

	var dropup_timeM=$('#dropup_timeMHome').val();

	var dropup_time=dropup_timeH+':'+dropup_timeM;

	var strURL="/ajax_data.php?step=501&type=2&pickup_time="+pickup_time+"&no_of_hrs="+no_of_hrs+"&dropup_time="+dropup_time+"";

	$('#loadingsearchHome').html('<center><img class="Iconsimg" src="/ajax-loading.gif" alt="Ajax Loading"></center>');

	$('#loadingsearchHome').show();

	$.get(strURL,function(data,status){  

		if(status=="success") {			

			$('#no_of_hrsHome').val(data);

			$('#loadingsearchHome').html('');	

			$('#loadingsearchHome').hide();

		}else {

			alert("There was a problem while using XMLHTTP:\n" + req.statusText);

		}

		//alert("Data: " + data + "\nStatus: " + status);

	});

}

function  getDropupTimeHome(){	

	var services_id=$('#services_idHome').val();

	if(services_id!=1000 || services_id!=1001 || services_id!=1002){

		var pickup_timeH=$('#pickup_timeHHome').val();

		var pickup_timeM=$('#pickup_timeMHome').val();

		var pickup_time=pickup_timeH+':'+pickup_timeM;

		var no_of_hrs=$('#no_of_hrsHome').val();

		if(pickup_timeH!=''){

			var strURL="/ajax_data.php?step=502&type=2&pickup_time="+pickup_time+"&no_of_hrs="+no_of_hrs+"";

			$('#loadingsearchHome').html('<center><img class="Iconsimg" src="/ajax-loading.gif" alt="Ajax Loading"></center>');

			$('#loadingsearchHome').show();

			$.get(strURL,function(data,status){  

				if(status=="success") {									

					var rtnD=data.split('|');				

					var rtnD1=rtnD[1].split(':');

					$('#dropup_timeHHome').val(rtnD1[0]);

					$('#dropup_timeMHome').val(rtnD1[1]);

					$('#loadingsearchHome').html('');

					$('#loadingsearchHome').hide();	

				}else {

					alert("There was a problem while using XMLHTTP:\n" + req.statusText);

				}

				//alert("Data: " + data + "\nStatus: " + status);

			});

		}

	}

}

function changeFormFieldsHome(valservice){

	if(valservice==1000){

		$('#hdn_airportHome').show();

		$('#divHowLongHome').hide();

		$('#autocompleteHome').attr("placeholder", "Pickup: Address, City, or Zip");

		$('#autocomplete_DAHome').attr("placeholder", "Drop-off: Airport Name, Code Or City");		

		$('#dropup_timeDIVHome').hide();

	}else if(valservice==1001){

		$('#hdn_airportHome').show();

		$('#divHowLongHome').hide();

		$('#autocompleteHome').attr("placeholder", "Pickup: Airport Name, Code Or City");

		$('#autocomplete_DAHome').attr("placeholder", "Drop-off: Address, City, or Zip");		

		$('#dropup_timeDIVHome').hide();

	}else if(valservice==1002){

		$('#hdn_airportHome').show();

		$('#divHowLongHome').hide();

		$('#autocompleteHome').attr("placeholder", "Pickup: Address, City, or Zip");

		$('#autocomplete_DAHome').attr("placeholder", "Drop-off: Address, City, or Zip");

		$('#dropup_timeDIVHome').hide();

	}else{

		$('#hdn_airportHome').hide();

		$('#divHowLongHome').show();

		$('#dropup_timeDIVHome').show();

		$('#autocompleteHome').attr("placeholder", "Pickup: Address, City, or Zip");

		$('#no_of_hrsHome').val(04);

	}	

	if(valservice==27){

		$('#no_of_hrsHome').val(6);

		getDropupTimeHome();

	}

}

function checkSearchformHome(){	

	var IsValid = true;

	var services_id = $('#services_idHome').val();

	if(services_id == ''){

		$('#services_idHome').css("border", "2px solid #FF0000");

		IsValid = false;

	}

	else{

		$('#services_idHome').css("border", "1px solid #a1a1a1");

	}

	var pickup_date = $('#pickup_dateHome').val();

	if(pickup_date == ''){

		$('#pickup_dateHome').css("border", "2px solid #FF0000");

		IsValid = false;

	}

	else{

		$('#pickup_dateHome').css("border", "1px solid #a1a1a1");

	}

	var pickup_timeH = $('#pickup_timeHHome').val();

	if(pickup_timeH == ''){

		$('#pickup_timeHHome').css("border", "2px solid #FF0000");

		IsValid = false;

	}

	else{

		$('#pickup_timeHHome').css("border", "1px solid #a1a1a1");

	}

	var no_of_passengers = $('#no_of_passengersHome').val();

	if(no_of_passengers == ''){

		$('#no_of_passengersHome').css("border", "2px solid #FF0000");

		IsValid = false;

	}

	else{

		$('#no_of_passengersHome').css("border", "1px solid #a1a1a1");

	}

	var autocomplete = $('#autocompleteHome').val();

	if(autocomplete == ''){

		$('#autocompleteHome').css("border", "2px solid #FF0000");

		IsValid = false;

	}

	else{

		$('#autocompleteHome').css("border", "1px solid #a1a1a1");

	}

	

	if(services_id==1000 || services_id==1001 || services_id==1002){		

		var autocomplete_DA = $('#autocomplete_DAHome').val();

		if(autocomplete_DA == ''){

			$('#autocomplete_DAHome').css("border", "2px solid #FF0000");

			IsValid = false;

		}

		else{

			$('#autocomplete_DAHome').css("border", "1px solid #a1a1a1");

		}	

	}else{

		var no_of_hrs = $('#no_of_hrsHome').val();

		if(no_of_hrs == ''){

			$('#no_of_hrsHome').css("border", "2px solid #FF0000");

			IsValid = false;

		}

		else{

			$('#no_of_hrsHome').css("border", "1px solid #a1a1a1");

		}		

	}

	if(IsValid==true){

		$('#loadingsearchHome').html('<center><img class="Iconsimg" src="/ajax-loading.gif" alt="Ajax Loading"></center>');

		$('#loadingsearchHome').show();

	}	

	return IsValid;	

}

</script>

<script>

var autocomplete, autocomplete_DA,cstAddress,autocompleteHome, autocomplete_DAHome,autocomplete_Mo, autocomplete_DA_Mo,updatepaaddress1,updatepaaddress3,updatedaaddress2,updatedaaddress4;

var componentForm = {

  street_number: 'short_name',

  route: 'long_name',

  locality: 'long_name',

  administrative_area_level_1: 'short_name',

  country: 'long_name',

  postal_code: 'short_name'

};

var componentForm_DA = {

  street_number_DA: 'short_name',

  route_DA: 'long_name',

  locality_DA: 'long_name',

  administrative_area_level_1_DA: 'short_name',

  country_DA: 'long_name',

  postal_code_DA: 'short_name'

};

var componentForm_CA = {

  street_number_CA: 'short_name',

  route_CA: 'long_name',

  locality_CA: 'long_name',

  administrative_area_level_1_CA: 'short_name',

  country_CA: 'long_name',

  postal_code_CA: 'short_name'

};

var componentFormHome = {

  street_numberHome: 'short_name',

  routeHome: 'long_name',

  localityHome: 'long_name',

  administrative_area_level_1Home: 'short_name',

  countryHome: 'long_name',

  postal_codeHome: 'short_name'

};

var componentForm_DAHome = {

  street_number_DAHome: 'short_name',

  route_DAHome: 'long_name',

  locality_DAHome: 'long_name',

  administrative_area_level_1_DAHome: 'short_name',

  country_DAHome: 'long_name',

  postal_code_DAHome: 'short_name'

};

var componentForm_Mo = {

  floor: 'floor',

  street_number_Mo: 'short_name',

  route_Mo: 'long_name',

  locality_Mo: 'long_name',

  administrative_area_level_1_Mo: 'short_name',

  country_Mo: 'long_name',

  postal_code_Mo: 'short_name'

};

var componentForm_DA_Mo = {

  floor_DA_Mo: 'floor',

  street_number_DA_Mo: 'short_name',

  route_DA_Mo: 'long_name',

  locality_DA_Mo: 'long_name',

  administrative_area_level_1_DA_Mo: 'short_name',

  country_DA_Mo: 'long_name',

  postal_code_DA_Mo: 'short_name'

};

function initAutocomplete() {

  cstAddress = new google.maps.places.Autocomplete((document.getElementById('Billing_Address')));

  cstAddress.addListener('place_changed', fillInAddress_CA);

  

  autocomplete = new google.maps.places.Autocomplete((document.getElementById('autocomplete')));	

  autocomplete.addListener('place_changed', fillInAddress);    

  

  autocomplete_DA = new google.maps.places.Autocomplete((document.getElementById('autocomplete_DA')));	

  autocomplete_DA.addListener('place_changed', fillInAddress_DA);    

  

  

  

  autocompleteHome = new google.maps.places.Autocomplete((document.getElementById('autocompleteHome')));	

  autocompleteHome.addListener('place_changed', fillInAddressHome);    

  

  autocomplete_DAHome = new google.maps.places.Autocomplete((document.getElementById('autocomplete_DAHome')));	

  autocomplete_DAHome.addListener('place_changed', fillInAddress_DAHome);    

  

  

  autocomplete_Mo = new google.maps.places.Autocomplete((document.getElementById('autocomplete_Mo')));	

  autocomplete_Mo.setFields(['address_components', 'geometry', 'icon', 'name']);

  autocomplete_Mo.addListener('place_changed', fillInAddress_Mo);    

  

  autocomplete_DA_Mo = new google.maps.places.Autocomplete((document.getElementById('autocomplete_DA_Mo')));	

  autocomplete_DA_Mo.setFields(['address_components', 'geometry', 'icon', 'name']);

  autocomplete_DA_Mo.addListener('place_changed', fillInAddress_DA_Mo); 

  

  

  updatepaaddress1 = new google.maps.places.Autocomplete((document.getElementById('updatepaaddress1')));

  updatepaaddress1.setFields(['address_components', 'geometry', 'icon', 'name']);

  

  updatedaaddress2 = new google.maps.places.Autocomplete((document.getElementById('updatedaaddress2')));

  updatedaaddress2.setFields(['address_components', 'geometry', 'icon', 'name']);

  

  updatepaaddress3 = new google.maps.places.Autocomplete((document.getElementById('updatepaaddress3')));

  updatepaaddress3.setFields(['address_components', 'geometry', 'icon', 'name']);

  

  updatedaaddress4 = new google.maps.places.Autocomplete((document.getElementById('updatedaaddress4')));

  updatedaaddress4.setFields(['address_components', 'geometry', 'icon', 'name']);

}

// [START region_fillform]

function fillInAddress_DA_Mo() {

	$('#autocomplete_DA_Mo').css("border", "2px solid #009933");

  // Get the place details from the autocomplete object.

  var place = autocomplete_DA_Mo.getPlace();

  for (var component in componentForm_DA_Mo) {

    document.getElementById(component).value = '';

    document.getElementById(component).disabled = false;

  }

  // Get each component of the address from the place details

  // and fill the corresponding field on the form.

  for (var i = 0; i < place.address_components.length; i++) {

    var addressType = place.address_components[i].types[0];

	addressType=addressType+"_DA_Mo";

	if(addressType=='administrative_area_level_2_Mo' || addressType=='neighborhood'){}else{

		if (componentForm_DA_Mo[addressType]) {	

		  var val = place.address_components[i][componentForm_DA_Mo[addressType]];	

		  document.getElementById(addressType).value = val;	

		}

	}

  }

}

// [END region_fillform]

// [START region_fillform]

function fillInAddress_Mo() {

	$('#autocomplete_Mo').css("border", "2px solid #009933");

  // Get the place details from the autocomplete object.

  var place = autocomplete_Mo.getPlace();

  // Get each component of the address from the place details

  // and fill the corresponding field on the form.

  for (var i = 0; i < place.address_components.length; i++) {

    var addressType = place.address_components[i].types[0];

	addressType=addressType+"_Mo";

	if(addressType=='administrative_area_level_2_Mo' || addressType=='neighborhood'){}else{

		if (componentForm_Mo[addressType]) {

    	  var val = place.address_components[i][componentForm_Mo[addressType]];

	      document.getElementById(addressType).value = val;		  

    	}

	}

  }

}

// [END region_fillform]

// [START region_fillform]

function fillInAddress_DAHome() {

	$('#autocomplete_DAHome').css("border", "2px solid #009933");

  // Get the place details from the autocomplete object.

  var place = autocomplete_DAHome.getPlace();

  for (var component in componentForm_DAHome) {

    document.getElementById(component).value = '';

    document.getElementById(component).disabled = false;

  }

  // Get each component of the address from the place details

  // and fill the corresponding field on the form.

  for (var i = 0; i < place.address_components.length; i++) {

    var addressType = place.address_components[i].types[0];

	addressType=addressType+"_DAHome";

	if(addressType=='administrative_area_level_2' || addressType=='neighborhood'){}else{

		if (componentForm_DAHome[addressType]) {	

		  var val = place.address_components[i][componentForm_DAHome[addressType]];	

		  document.getElementById(addressType).value = val;	

		}

	}

  }

}

// [END region_fillform]

// [START region_fillform]

function fillInAddressHome() {

	$('#autocompleteHome').css("border", "2px solid #009933");

  // Get the place details from the autocomplete object.

  var place = autocompleteHome.getPlace();

  // Get each component of the address from the place details

  // and fill the corresponding field on the form.

  for (var i = 0; i < place.address_components.length; i++) {

    var addressType = place.address_components[i].types[0];

	addressType=addressType+"Home";

	if(addressType=='administrative_area_level_2' || addressType=='neighborhood'){}else{

		if (componentFormHome[addressType]) {

    	  var val = place.address_components[i][componentFormHome[addressType]];

	      document.getElementById(addressType).value = val;		  

    	}

	}

  }

}

// [END region_fillform]

// [START region_fillform]

function fillInAddress_CA() {

	$('#cstAddress').css("border", "2px solid #009933");

  var place_CA = cstAddress.getPlace();

  var address_CA="";

   for (var i_CA = 0; i_CA < place_CA.address_components.length; i_CA++) {

      var addressType_CA = place_CA.address_components[i_CA].types[0];

	  addressType_CA=addressType_CA+"_CA";

	  var val_CA = place_CA.address_components[i_CA][componentForm_CA[addressType_CA]];

      if(addressType_CA=="street_number_CA"){

	  	address_CA=address_CA + val_CA;

	  }else if(addressType_CA=="route_CA"){

	  	address_CA=address_CA + ' ' + val_CA;

	  }else if(addressType_CA=="locality_CA"){

	  	$('#Billing_City').val(val_CA);

	  }else if(addressType_CA=="administrative_area_level_1_CA"){

	  	$('#Billing_State').val(val_CA);

	  }else if(addressType_CA=="postal_code_CA"){

	  	$('#postal_code').val(val_CA);

	  }	  

      $('#Billing_Address').val(address_CA);

  }

}

// [END region_fillform]

// [START region_fillform]

function fillInAddress_DA() {

	$('#autocomplete_DA').css("border", "2px solid #009933");

  // Get the place details from the autocomplete object.

  var place = autocomplete_DA.getPlace();

  for (var component in componentForm_DA) {

    document.getElementById(component).value = '';

    document.getElementById(component).disabled = false;

  }

  // Get each component of the address from the place details

  // and fill the corresponding field on the form.

  for (var i = 0; i < place.address_components.length; i++) {

    var addressType = place.address_components[i].types[0];

	addressType=addressType+"_DA";

	if(addressType=='administrative_area_level_2' || addressType=='neighborhood'){}else{

		if (componentForm_DA[addressType]) {	

		  var val = place.address_components[i][componentForm_DA[addressType]];	

		  document.getElementById(addressType).value = val;	

		}

	}

  }

}

// [END region_fillform]

// [START region_fillform]

function fillInAddress() {

	$('#autocomplete').css("border", "2px solid #009933");

  // Get the place details from the autocomplete object.

  var place = autocomplete.getPlace();

  // Get each component of the address from the place details

  // and fill the corresponding field on the form.

  for (var i = 0; i < place.address_components.length; i++) {

    var addressType = place.address_components[i].types[0];

	if(addressType=='administrative_area_level_2' || addressType=='neighborhood'){}else{

		if (componentForm[addressType]) {

    	  var val = place.address_components[i][componentForm[addressType]];

	      document.getElementById(addressType).value = val;		  

    	}

	}

  }

}

// [END region_fillform]

function geolocate() {

  if (navigator.geolocation) {

    navigator.geolocation.getCurrentPosition(function(position) {

      var geolocation = {

        lat: position.coords.latitude,

        lng: position.coords.longitude

      };

      var circle = new google.maps.Circle({

        center: geolocation,

        radius: position.coords.accuracy

      });

      autocomplete.setBounds(circle.getBounds());

    });

  }

}

var currentd_Oth = new Date();

var current_hours_Oth = currentd_Oth.getHours();

var check_hours_Oth=localStorage.getItem("check_hours_Oth");

if(check_hours_Oth=='' || check_hours_Oth==null){

	localStorage.setItem("check_hours_Oth", current_hours_Oth);

	check_hours_Oth=localStorage.getItem("check_hours_Oth");

}

function onMouseOutOther(event) {

	//alert(current_hours_Oth);alert(check_hours_Oth);

	if(parseInt(current_hours_Oth) != parseInt(check_hours_Oth)){		

		localStorage.setItem("check_hours_Oth", current_hours_Oth);

		if (event.clientY < 50 &&

			event.relatedTarget == null &&

			event.target.nodeName.toLowerCase() !== 'select') {

			document.removeEventListener("mouseout", onMouseOutOther);

			$('#popupservice').modal('show');

		}

	}

}

document.addEventListener("mouseout", onMouseOutOther);

jQuery('.phone-format').keyup(function(e){

    var ph = this.value.replace(/\D/g,'').substring(0,10);

    // Backspace and Delete keys

    var deleteKey = (e.keyCode == 8 || e.keyCode == 46);

    var len = ph.length;

    if(len==0){

        ph=ph;

    }else if(len<3){

        ph='('+ph;

    }else if(len==3){

        ph = '('+ph + (deleteKey ? '' : ') ');

    }else if(len<6){

        ph='('+ph.substring(0,3)+') '+ph.substring(3,6);

    }else if(len==6){

        ph='('+ph.substring(0,3)+') '+ph.substring(3,6)+ (deleteKey ? '' : '-');

    }else{

        ph='('+ph.substring(0,3)+') '+ph.substring(3,6)+'-'+ph.substring(6,10);

    }

    this.value = ph;

});

</script>

<!--<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCf3Nxwc4Jf6Wx2UUW2AGr32TpJItcfl6I&libraries=places&callback=initAutocomplete"></script>-->
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAQCsqoeaJMvxHxdcwr3Sl0usgj-roBzyk&libraries=places&callback=initAutocomplete"></script>

<?

require("schema.php");  

?>

</body>

</html>

<?

function fnGetSearchTimeFooter($stime){

	?>

	<option value="01" <? if($stime=='01'){?> selected="selected"<? }?>>01 AM </option> 

    <option value="02" <? if($stime=='02'){?> selected="selected"<? }?>>02 AM </option> 

    <option value="03" <? if($stime=='03'){?> selected="selected"<? }?>>03 AM </option> 

    <option value="04" <? if($stime=='04'){?> selected="selected"<? }?>>04 AM </option> 

    <option value="05" <? if($stime=='05'){?> selected="selected"<? }?>>05 AM </option> 

    <option value="06" <? if($stime=='06'){?> selected="selected"<? }?>>06 AM </option> 

    <option value="07" <? if($stime=='07'){?> selected="selected"<? }?>>07 AM </option> 

    <option value="08" <? if($stime=='08'){?> selected="selected"<? }?>>08 AM </option> 

    <option value="09" <? if($stime=='09'){?> selected="selected"<? }?>>09 AM </option>

    <option value="10" <? if($stime=='10'){?> selected="selected"<? }?>>10 AM </option> 

    <option value="11" <? if($stime=='11'){?> selected="selected"<? }?>>11 AM </option> 

    <option value="12" <? if($stime=='12'){?> selected="selected"<? }?>>12 Noon</option> 

    <option value="13" <? if($stime=='13'){?> selected="selected"<? }?>>01 PM </option> 

    <option value="14" <? if($stime=='14'){?> selected="selected"<? }?>>02 PM </option> 

    <option value="15" <? if($stime=='15'){?> selected="selected"<? }?>>03 PM </option> 

    <option value="16" <? if($stime=='16'){?> selected="selected"<? }?>>04 PM </option> 

    <option value="17" <? if($stime=='17'){?> selected="selected"<? }?>>05 PM </option> 

    <option value="18" <? if($stime=='18'){?> selected="selected"<? }?>>06 PM </option> 

    <option value="19" <? if($stime=='19'){?> selected="selected"<? }?>>07 PM </option> 

    <option value="20" <? if($stime=='20'){?> selected="selected"<? }?>>08 PM </option> 

    <option value="21" <? if($stime=='21'){?> selected="selected"<? }?>>09 PM </option> 

    <option value="22" <? if($stime=='22'){?> selected="selected"<? }?>>10 PM </option> 

    <option value="23" <? if($stime=='23'){?> selected="selected"<? }?>>11 PM </option> 

    <option value="00" <? if($stime=='00'){?> selected="selected"<? }?>>12 Midnight</option>

	<?

}

?>